cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: [woody]display error after upgrade to 2.1.4.It may be a new bug?
Date Thu, 19 Feb 2004 04:00:10 GMT
roy huang dijo:
> It seems we must wait for a new stable xalan version to solve all the
> problem.

Or you can build your own xalan version from the CVS and use it until the
new release.

Best Regards,

Antonio Gallardo

Mime
View raw message